Subject: Resorter Ad
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Jun 2003 13:55:27 EDT

Hi Patty,

Find attached a draft of a flyer for RLD if we choose to use one.  This is to 
promote the 3pm program to the general public.

Yes the Resorter Ad can push the upcoming event, good idea!  You can 
incorporate the RLD info in the ad, just the program and ice cream social at the $10 
ticket price.

I am having extra unaddressed invitations printed to hand address or hand 
deliver.  I hope there are some more people to add to our invitation list.

I will await your ad for that second pair of eyes.  Thanks!

Betsy